# Gmagick::getimageredprimary

(PECL gmagick >= Unknown)

Gmagick::getimageredprimary — Returns the chromaticity red primary point

### Description

public Gmagick::getimageredprimary ( void ) : array

Returns the chromaticity red primary point as an array with the keys "x" and "y".

### Parameters

This function has no parameters.

### Return Values

Returns the chromaticity red primary point as an array with the keys "x" and "y".

### Errors/Exceptions

Throws an GmagickException on error.